<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-D50C4F6021EEED12C25D9D73C516F8AD" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-1E949427526ADC86A92D468D19B2BD9B">
    <organization identifier="ORG-1E949427526ADC86A92D468D19B2BD9B" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-F16F3AFBA2E00FE6B2448F20BF09B526" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-5B72E274D59171BC96174A8271C1B17C" isvisible="true" identifierref="RES-E803C814EF3019A959661591E181AF27">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-33C3044D8A2852A4B73C0D986D84AF3C" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-94AEC76B55E24650780B8D07474C0B5D" isvisible="true" identifierref="RES-6BC6E6E35E65D5B1FC92590A7E309E67">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-9011F003702ED6B11884048C139EA140" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-D1CBF064EC8D3395EDB4609B2D0519D0" isvisible="true" identifierref="RES-6AE7D0E1F4B422CC54E96C3AB5EF0D96">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-3F1FD591873422B0E435ADB479D2337C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6F9BA9401DB15F7002E4B24733DA10BD" isvisible="true" identifierref="RES-6D564A0BAC110B119169926F62419180">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-BAA007540221AD9FE4459B8B2BC87C7D" isvisible="true" identifierref="RES-49054B820F70B39F6B3DD33CAEBEC50A">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-364DAC7C01CF8CA57A8756321290DA53" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-C2489C89818CA83B6232E1E69052DDF6" isvisible="true" identifierref="RES-8A76A206AB62A04BFED82D52A1FD50BF">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-42EA70A506D67D4BB7E3D6FE447EC838" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-EB06E102FD32D7F464E0F3ADFE3F8372" isvisible="true" identifierref="RES-4BC6A5F9572536F2B8E6D00A76A06110">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-E803C814EF3019A959661591E181AF27" type="webcontent" href="S/S_G01_U01_L03/S_G01_U02_L03_01_00.html">
      <file href="S/S_G01_U01_L03/S_G01_U02_L03_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-6BC6E6E35E65D5B1FC92590A7E309E67" type="webcontent" href="S/S_G01_U01_L03/S_G01_U02_L03_01_01.html">
      <file href="S/S_G01_U01_L03/S_G01_U02_L03_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-6AE7D0E1F4B422CC54E96C3AB5EF0D96" type="webcontent" href="S/S_G01_U01_L03/S_G01_U02_L03_02_01.html">
      <file href="S/S_G01_U01_L03/S_G01_U02_L03_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-6D564A0BAC110B119169926F62419180" type="webcontent" href="S/S_G01_U01_L03/S_G01_U02_L03_03_01.html">
      <file href="S/S_G01_U01_L03/S_G01_U02_L03_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-49054B820F70B39F6B3DD33CAEBEC50A" type="webcontent" href="S/S_G01_U01_L03/S_G01_U02_L03_03_02.html">
      <file href="S/S_G01_U01_L03/S_G01_U02_L03_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-8A76A206AB62A04BFED82D52A1FD50BF" type="webcontent" href="S/S_G01_U01_L03/S_G01_U02_L03_04_01.html">
      <file href="S/S_G01_U01_L03/S_G01_U02_L03_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-4BC6A5F9572536F2B8E6D00A76A06110" type="webcontent" href="S/S_G01_U01_L03/S_G01_U02_L03_05_01.html">
      <file href="S/S_G01_U01_L03/S_G01_U02_L03_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

